Module | XSD::CodeGen
In: | xsd/codegen/moduledef.rb xsd/codegen/methoddef.rb xsd/codegen/gensupport.rb xsd/codegen/commentdef.rb xsd/codegen/classdef.rb

### Classes and Modules

Module XSD::CodeGen::CommentDef
Module XSD::CodeGen::GenSupport
Class XSD::CodeGen::ClassDef
Class XSD::CodeGen::MethodDef
Class XSD::CodeGen::ModuleDef

### Constants

KEYWORD | = | {} |  | from the file ‘keywords’ in 1.9.

[Validate]